{% load static %}
{% load staticfiles %}

<nav class="navbar navbar-expand-sm navbar-light bg-light">
    <a class="navbar-brand" href="#"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="/">home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="contact-me">contact me</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="form">give me an event</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="table">my event</a>
            </li>
        </ul>
        <span class="navbar-text">halo mah, ip ku jelek</span>
    </div>
</nav>